@charset "UTF-8";
/* CSS Document */

body {
	width: 375px;
	height: 100%;
}

#container {
	width: 375px;
	height: 100%;
}
#maincontent {
	background-image: url();
	background-color: #003764;
	width: 375px;
	height: 100%;
}
#maincontent1 {
	background-image: url();
	background-color: #003764;
	width: 375px;
	height: 100%;
}
#maincontent2 {
	background-image: url();
	background-repeat: no-repeat;
	width: 375px;
	height: 100%;
}
#maincontent3 {
	background-image: url();
	background-repeat: no-repeat;
	width: 375px;
	height: 100%;
}
#maincontent4 {
	background-image: url();
	background-repeat: no-repeat;
	width: 375px;
	height: 100%;
}
#maincontent5 {
	background-image: url();
	background-repeat: no-repeat;
	width: 375px;
	height: 100%;
}
#logo {
    background-image: url(../images/WSO_Header3.jpg);
    background-repeat: no-repeat;
}
#logo {
	width: 375px;
	height: 145px;
}
nav ul a {
    display: block;
    padding: 8px 0px 8px 0px;
    text-align: center;
    text-decoration: none;
    color: #fff;
    border: 0px solid #fff;
    margin: 5px 8px 0px 0px;
    border-radius: 2px;
	width: 375px;
}
nav ul {
    font-size: 20px;
}
	ul {
	margin: 0px 0px 0px 0px;
	}
nav {
    padding-top: 140px;
	}
#play {
	width: 100px;
	padding-top: 260px;
	padding-left: 0px;
	margin-left: 143px;
}
footer {
	width: 375px;
	height: 105px;
	font-size: 9px;
	margin-top: -25px;
	padding-top: 20px;
	padding-bottom: 0px;
}
footer p {
margin: 8px 30px 5px 30px;	
}
footer2 {
	width: 375px;
	height: 105px;
	font-size: 9px;
	margin-top: 0px;
	padding-top: 20px;
	padding-bottom: 0px;
}
footer2 p {
margin: 5px 30px 5px 30px;	
}
#facebookTwitter {
	margin-right: 144px;
	margin-top: 0px;
}
#jobseeker ul {
	margin: -270px 0px 0px 0px;
	position: absolute
}
#jobseeker ul a {
    float: left;
    font-size: 20px;
    width: 368px;
    padding-left: 0px;
	margin-left: 0px;
    text-align: center;
    height: 30px;
    padding-top: 8px;
    border-width: thin;
    border-color: #000000;
}
#jobseeker ul a:link {
	background-color: rgba(0,169,144,1.00);
}
#jobseeker ul a:hover, #jobseeker ul a:active, #jobseeker ul a:focus, #jobseeker ul a:visited {
	background-color: rgba(0,131,111,1.00);
}
#businesses ul {
	margin: -270px 0px 0px 0px;
	position: absolute;
}
#businesses ul a {
    float: left;
    font-size: 20px;
    width: 368px;
    padding-left: 0px;
	margin-left: 0px;
    text-align: center;
    height: 30px;
    padding-top: 8px;
    border-width: thin;
    border-color: #000000;
}
#businesses ul a:link {
    background-color: rgba(0,169,144,1.00);
}
#businesses ul a:hover, #businesses ul a:active, #businesses ul a:focus, #businesses ul a:visited {
    background-color: rgba(0,131,111,1.00);
}
#career ul {
	margin: -225px 0px 0px 0px;
	position: absolute
}
#career ul a {
    float: left;
    font-size: 20px;
    width: 368px;
    padding-left: 0px;
	margin-left: 0px;
    text-align: center;
    height: 30px;
    padding-top: 8px;
    border-width: thin;
    border-color: #000000;
}
#career ul a:link {
	background-color: rgba(0,169,144,1.00);
}
#career ul a:hover, #career ul a:active, #career ul a:focus, #career ul a:visited {
	background-color: rgba(0,131,111,1.00);
}
#unemployment ul {
	margin: -270px 0px 0px 0px;
	position: absolute
}
#unemployment ul a {
    float: left;
    font-size: 20px;
    width: 368px;
    padding-left: 0px;
	margin-left: 0px;
    text-align: center;
    height: 30px;
    padding-top: 8px;
    border-width: thin;
    border-color: #000000;
}
#unemployment ul a:link {
	background-color: rgba(0,169,144,1.00);
}
#unemployment ul a:hover, #unemployment ul a:active, #unemployment ul a:focus, #unemployment ul a:visited {
	background-color: rgba(0,131,111,1.00);
}
#pod {
	margin-left: 0px;
	padding-top: 0px;

	width: 375px;
}
iframe{
	display: box;
	width: 375px;
	height: 270px;
}
#vision{
	margin: 265px 0px 0px 0px;
	width: 375px;
	height: 100%;
}
#vision2{
	margin: 320px 0px 0px 0px;
	width: 375px;
	height: 100%;
}
#centers p, h1 {
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	padding-left: 0px;
}
#centers h1 {
	text-align: center;
	text-decoration: underline;
}
#centers p {
	font-size: 12px;
	margin-left: 8px;
	margin-right: 8px;
}
#centers a:link {
	color: #eba65e;
}
#centers {
	display: block;
    padding: 20px 0px 20px 0px;
    text-align: center;
    text-decoration: none;
    color: #fff;
    border: 0px solid #fff;
    border-radius: 2px;
	width: 375px;
	height: 100%;
	background-color: #002B4F;
	background-image: url();
}
#banner h4 {
    top: 20px;
	color: #FFFD00;
	font-size: 12px;
	margin: auto;
	width: 370px;
	
}
#banner h4 a{
    top: 20px;
	color: #FFFD00;
	font-size: 12px;
	margin: auto;
    width: 900px;
}
#map {
	display: block;
	align-content: left;
	margin-left: -0px;
	margin-top: -30px;
	padding: 0px;
	border-width: 0px;
}
